Mailinglist Archive: opensuse (2224 mails)

< Previous Next >
Re: [opensuse] Java applets in browser are not working !
  • From: Kai Ponte <kai@xxxxxxxxxxxxxxxx>
  • Date: Fri, 2 Feb 2007 19:15:26 -0800
  • Message-id: <200702021915.26907.kai@xxxxxxxxxxxxxxxx>
On Friday 02 February 2007 15:21, Samir van de Sand wrote:
>
> That's what I get:
>
> Java(TM) Plug-in 1.5.0_10-b03
>
> File name: libjavaplugin_oji.so
> Java(TM) Plug-in 1.5.0_10
>

I haven't tried this on Wintendo, but on my laptop and desktop (both 10.1)
I've had issues with 1.5.0_10.

I think I mentioned it, but I've dropped "back" to 1.5.0_07

kai@c3po:~> java -version
java version "1.5.0_07"
Java(TM) 2 Runtime Environment, Standard Edition (build 1.5.0_07-b03)
Java HotSpot(TM) Client VM (build 1.5.0_07-b03, mixed mode, sharing)

In both instances, I was unable to run browser applets and had other issues
with NetBeans (which I'm using to develop).

For Netbeans, I ended up downoading an integrated package with 1.6 and for the
rest of the system I told SMART (or YAST) to lock 1.5.0_07.

I don't know if there are such issues with 1.6, as I hadn't tried it yet.

Hey, at least we're not using FileNET, as they're still forcing users to
maintain 1.4.2, AFAIK.
--
kai

Free Compean and Ramos
http://www.perfectreign.com/?q=node/46
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >